boteye校准提示需升级固件
mickey521fei 发布于2019-01-08 浏览:1617 回复:1
0
收藏

提示一下问题:

Find a Baidu_Robotics_vision_XPIRL dev at /dev/video0
Current firmware version: 0.8.5
Required firmware version: 0.9.8
*** Please update firmware ***
device ID: XPIRL182390009

此处的firmware应如何升级,我已经通过apt upgrade  进行现有系统ubuntu16.04的软件升级。

收藏
点赞
0
个赞
快速回复
TOP
切换版块